## python3 3.4.0-maemo1

=== build/temp.linux-armv7l-3.4/libffi/Makefile ===
# Makefile.in generated by automake 1.12.2 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2012 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




VPATH = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi
am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libffi
pkgincludedir = $(includedir)/libffi
pkglibdir = $(libdir)/libffi
pkglibexecdir = $(libexecdir)/libffi
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
#am__append_1 = src/debug.c
#am__append_2 = src/mips/ffi.c src/mips/o32.S src/mips/n32.S
#am__append_3 = src/bfin/ffi.c src/bfin/sysv.S
#am__append_4 = src/x86/ffi.c src/x86/sysv.S
#am__append_5 = src/x86/ffi.c src/x86/freebsd.S
#am__append_6 = src/x86/ffi.c src/x86/win32.S
#am__append_7 = src/x86/ffi.c src/x86/win64.S
#am__append_8 = src/x86/ffi.c src/x86/darwin.S src/x86/ffi64.c src/x86/darwin64.S
#am__append_9 = src/sparc/ffi.c src/sparc/v8.S src/sparc/v9.S
#am__append_10 = src/alpha/ffi.c src/alpha/osf.S
#am__append_11 = src/ia64/ffi.c src/ia64/unix.S
#am__append_12 = src/m32r/sysv.S src/m32r/ffi.c
#am__append_13 = src/m68k/ffi.c src/m68k/sysv.S
#am__append_14 = src/moxie/ffi.c src/moxie/eabi.S
#am__append_15 = src/microblaze/ffi.c src/microblaze/sysv.S
#am__append_16 = src/powerpc/ffi.c src/powerpc/sysv.S src/powerpc/ppc_closure.S src/powerpc/linux64.S src/powerpc/linux64_closure.S
#am__append_17 = src/powerpc/ffi_darwin.c src/powerpc/aix.S src/powerpc/aix_closure.S
#am__append_18 = src/powerpc/ffi_darwin.c src/powerpc/darwin.S src/powerpc/darwin_closure.S
#am__append_19 = src/powerpc/ffi.c src/powerpc/sysv.S src/powerpc/ppc_closure.S
#am__append_20 = src/aarch64/sysv.S src/aarch64/ffi.c
am__append_21 = src/arm/sysv.S src/arm/ffi.c
#am__append_22 = src/arm/trampoline.S
#am__append_23 = src/avr32/sysv.S src/avr32/ffi.c
#am__append_24 = src/cris/sysv.S src/cris/ffi.c
#am__append_25 = src/frv/eabi.S src/frv/ffi.c
#am__append_26 = src/s390/sysv.S src/s390/ffi.c
#am__append_27 = src/x86/ffi64.c src/x86/unix64.S src/x86/ffi.c src/x86/sysv.S
#am__append_28 = src/sh/sysv.S src/sh/ffi.c
#am__append_29 = src/sh64/sysv.S src/sh64/ffi.c
#am__append_30 = src/pa/linux.S src/pa/ffi.c
#am__append_31 = src/pa/hpux32.S src/pa/ffi.c
#am__append_32 = src/tile/tile.S src/tile/ffi.c
#am__append_33 = src/xtensa/sysv.S src/xtensa/ffi.c
#am__append_34 = src/metag/sysv.S src/metag/ffi.c
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/doc/stamp-vti \
	$(srcdir)/doc/version.texi $(srcdir)/fficonfig.h.in \
	$(srcdir)/libffi.pc.in $(top_srcdir)/configure ChangeLog \
	compile config.guess config.sub depcomp install-sh ltmain.sh \
	mdate-sh missing texinfo.tex
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/asmcfi.m4 \
	$(top_srcdir)/m4/ax_append_flag.m4 \
	$(top_srcdir)/m4/ax_cc_maxopt.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_compile_flag.m4 \
	$(top_srcdir)/m4/ax_compiler_vendor.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_enable_builddir.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = fficonfig.h
CONFIG_CLEAN_FILES = libffi.pc
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(toolexeclibdir)" "$(DESTDIR)$(infodir)" \
	"$(DESTDIR)$(pkgconfigdir)"
LTLIBRARIES = $(noinst_LTLIBRARIES) $(toolexeclib_LTLIBRARIES)
libffi_la_LIBADD =
am__dirstamp = $(am__leading_dot)dirstamp
am_libffi_la_OBJECTS = src/prep_cif.lo src/types.lo src/raw_api.lo \
	src/java_raw_api.lo src/closures.lo
#am__objects_1 = src/debug.lo
#am__objects_2 = src/mips/ffi.lo src/mips/o32.lo \
#	src/mips/n32.lo
#am__objects_3 = src/bfin/ffi.lo src/bfin/sysv.lo
#am__objects_4 = src/x86/ffi.lo src/x86/sysv.lo
#am__objects_5 = src/x86/ffi.lo src/x86/freebsd.lo
#am__objects_6 = src/x86/ffi.lo src/x86/win32.lo
#am__objects_7 = src/x86/ffi.lo src/x86/win64.lo
#am__objects_8 = src/x86/ffi.lo src/x86/darwin.lo \
#	src/x86/ffi64.lo src/x86/darwin64.lo
#am__objects_9 = src/sparc/ffi.lo src/sparc/v8.lo \
#	src/sparc/v9.lo
#am__objects_10 = src/alpha/ffi.lo src/alpha/osf.lo
#am__objects_11 = src/ia64/ffi.lo src/ia64/unix.lo
#am__objects_12 = src/m32r/sysv.lo src/m32r/ffi.lo
#am__objects_13 = src/m68k/ffi.lo src/m68k/sysv.lo
#am__objects_14 = src/moxie/ffi.lo src/moxie/eabi.lo
#am__objects_15 = src/microblaze/ffi.lo \
#	src/microblaze/sysv.lo
#am__objects_16 = src/powerpc/ffi.lo src/powerpc/sysv.lo \
#	src/powerpc/ppc_closure.lo \
#	src/powerpc/linux64.lo \
#	src/powerpc/linux64_closure.lo
#am__objects_17 = src/powerpc/ffi_darwin.lo \
#	src/powerpc/aix.lo \
#	src/powerpc/aix_closure.lo
#am__objects_18 = src/powerpc/ffi_darwin.lo \
#	src/powerpc/darwin.lo \
#	src/powerpc/darwin_closure.lo
#am__objects_19 = src/powerpc/ffi.lo \
#	src/powerpc/sysv.lo \
#	src/powerpc/ppc_closure.lo
#am__objects_20 = src/aarch64/sysv.lo src/aarch64/ffi.lo
am__objects_21 = src/arm/sysv.lo src/arm/ffi.lo
#am__objects_22 = src/arm/trampoline.lo
#am__objects_23 = src/avr32/sysv.lo src/avr32/ffi.lo
#am__objects_24 = src/cris/sysv.lo src/cris/ffi.lo
#am__objects_25 = src/frv/eabi.lo src/frv/ffi.lo
#am__objects_26 = src/s390/sysv.lo src/s390/ffi.lo
#am__objects_27 = src/x86/ffi64.lo src/x86/unix64.lo \
#	src/x86/ffi.lo src/x86/sysv.lo
#am__objects_28 = src/sh/sysv.lo src/sh/ffi.lo
#am__objects_29 = src/sh64/sysv.lo src/sh64/ffi.lo
#am__objects_30 = src/pa/linux.lo src/pa/ffi.lo
#am__objects_31 = src/pa/hpux32.lo src/pa/ffi.lo
#am__objects_32 = src/tile/tile.lo src/tile/ffi.lo
#am__objects_33 = src/xtensa/sysv.lo src/xtensa/ffi.lo
#am__objects_34 = src/metag/sysv.lo src/metag/ffi.lo
nodist_libffi_la_OBJECTS = $(am__objects_1) $(am__objects_2) \
	$(am__objects_3) $(am__objects_4) $(am__objects_5) \
	$(am__objects_6) $(am__objects_7) $(am__objects_8) \
	$(am__objects_9) $(am__objects_10) $(am__objects_11) \
	$(am__objects_12) $(am__objects_13) $(am__objects_14) \
	$(am__objects_15) $(am__objects_16) $(am__objects_17) \
	$(am__objects_18) $(am__objects_19) $(am__objects_20) \
	$(am__objects_21) $(am__objects_22) $(am__objects_23) \
	$(am__objects_24) $(am__objects_25) $(am__objects_26) \
	$(am__objects_27) $(am__objects_28) $(am__objects_29) \
	$(am__objects_30) $(am__objects_31) $(am__objects_32) \
	$(am__objects_33) $(am__objects_34)
libffi_la_OBJECTS = $(am_libffi_la_OBJECTS) \
	$(nodist_libffi_la_OBJECTS)
libffi_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libffi_la_LDFLAGS) $(LDFLAGS) -o $@
libffi_convenience_la_LIBADD =
am__objects_35 = src/prep_cif.lo src/types.lo src/raw_api.lo \
	src/java_raw_api.lo src/closures.lo
am_libffi_convenience_la_OBJECTS = $(am__objects_35)
am__objects_36 = $(am__objects_1) $(am__objects_2) $(am__objects_3) \
	$(am__objects_4) $(am__objects_5) $(am__objects_6) \
	$(am__objects_7) $(am__objects_8) $(am__objects_9) \
	$(am__objects_10) $(am__objects_11) $(am__objects_12) \
	$(am__objects_13) $(am__objects_14) $(am__objects_15) \
	$(am__objects_16) $(am__objects_17) $(am__objects_18) \
	$(am__objects_19) $(am__objects_20) $(am__objects_21) \
	$(am__objects_22) $(am__objects_23) $(am__objects_24) \
	$(am__objects_25) $(am__objects_26) $(am__objects_27) \
	$(am__objects_28) $(am__objects_29) $(am__objects_30) \
	$(am__objects_31) $(am__objects_32) $(am__objects_33) \
	$(am__objects_34)
nodist_libffi_convenience_la_OBJECTS = $(am__objects_36)
libffi_convenience_la_OBJECTS = $(am_libffi_convenience_la_OBJECTS) \
	$(nodist_libffi_convenience_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CPPASCOMPILE = $(CCAS) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CCASFLAGS) $(CCASFLAGS)
LTCPPASCOMPILE = $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CCAS) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CCASFLAGS) $(CCASFLAGS)
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libffi_la_SOURCES) $(nodist_libffi_la_SOURCES) \
	$(libffi_convenience_la_SOURCES) \
	$(nodist_libffi_convenience_la_SOURCES)
DIST_SOURCES = $(libffi_la_SOURCES) $(libffi_convenience_la_SOURCES)
INFO_DEPS = $(srcdir)/doc/libffi.info
am__TEXINFO_TEX_DIR = $(srcdir)
DVIS = doc/libffi.dvi
PDFS = doc/libffi.pdf
PSS = doc/libffi.ps
HTMLS = doc/libffi.html
TEXINFOS = doc/libffi.texi
TEXI2DVI = texi2dvi
TEXI2PDF = $(TEXI2DVI) --pdf --batch
MAKEINFOHTML = $(MAKEINFO) --html
AM_MAKEINFOHTMLFLAGS = $(AM_MAKEINFOFLAGS)
DVIPS = dvips
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
