=== debian/changelog ===
python3 (3.4.0-maemo1) unstable; urgency=low

  * From upstream (not from Debian or Ubuntu)
  * Optified
  * Fixed: HAVE_LINUX_CAN_H -> AF_CAN (http://bugs.python.org/issue10141#msg214213)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 18 Apr 2014 21:34:04 +0300
