## python3 3.4.0-maemo2

=== build/temp.linux-armv7l-3.4/libffi/testsuite/Makefile ===
# Makefile.in generated by automake 1.12.2 from Makefile.am.
# testsuite/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2012 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


VPATH = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/testsuite
am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libffi
pkgincludedir = $(includedir)/libffi
pkglibdir = $(libdir)/libffi
pkglibexecdir = $(libexecdir)/libffi
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = testsuite
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/asmcfi.m4 \
	$(top_srcdir)/m4/ax_append_flag.m4 \
	$(top_srcdir)/m4/ax_cc_maxopt.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all.m4 \
	$(top_srcdir)/m4/ax_check_compile_flag.m4 \
	$(top_srcdir)/m4/ax_compiler_vendor.m4 \
	$(top_srcdir)/m4/ax_configure_args.m4 \
	$(top_srcdir)/m4/ax_enable_builddir.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/fficonfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DEJATOOL = $(PACKAGE)
RUNTESTDEFAULTFLAGS = --tool $$tool --srcdir $$srcdir
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run aclocal-1.12
ALLOCA = 
AMTAR = $${TAR-tar}
AM_LTLDFLAGS = 
AM_RUNTESTFLAGS = 
AR = ar
AUTOCONF = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run autoconf
AUTOHEADER = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run autoheader
AUTOMAKE = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run automake-1.12
AWK = gawk
CC = gcc -pthread
CCAS = gcc -pthread
CCASDEPMODE = depmode=gcc3
CCASFLAGS = 
CCDEPMODE = depmode=gcc3
CFLAGS =  -Wall -fexceptions
CPP = gcc -pthread -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FFI_EXEC_TRAMPOLINE_TABLE = 0
FGREP = /scratchbox/tools/bin/grep -F
GREP = /scratchbox/tools/bin/grep
HAVE_LONG_DOUBLE = 0
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /scratchbox/compilers/linaro-4.7-2012.07-fremantle-armv7a/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libffi
PACKAGE_BUGREPORT = http://github.com/atgreen/libffi/issues
PACKAGE_NAME = libffi
PACKAGE_STRING = libffi 3.0.13
PACKAGE_TARNAME = libffi
PACKAGE_URL = 
PACKAGE_VERSION = 3.0.13
PATH_SEPARATOR = :
PRTDIAG = 
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
TARGET = ARM
TARGETDIR = arm
VERSION = 3.0.13
abs_builddir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/build/temp.linux-armv7l-3.4/libffi/testsuite
abs_srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/testsuite
abs_top_builddir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/build/temp.linux-armv7l-3.4/libffi
abs_top_srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi
ac_ct_AR = ar
ac_ct_CC = gcc -pthread
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
ax_enable_builddir_sed = sed
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi/testsuite
sys_symbol_underscore = 
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
toolexecdir = $(libdir)/gcc-lib/$(target_alias)
toolexeclibdir = $(libdir)
top_build_prefix = ../
top_builddir = ..
top_srcdir = /home/rantalai/python3/upstream/paketointi/python-3.4.0/python3-3.4.0/Modules/_ctypes/libffi
AUTOMAKE_OPTIONS = foreign dejagnu

# Setup the testing framework, if you have one
EXPECT = `if [ -f $(top_builddir)/../expect/expect ] ; then \
            echo $(top_builddir)/../expect/expect ; \
          else echo expect ; fi`

RUNTEST = `if [ -f $(top_srcdir)/../dejagnu/runtest ] ; then \
	       echo $(top_srcdir)/../dejagnu/runtest ; \
	    else echo runtest; fi`

EXTRA_DEJAGNU_SITE_CONFIG = ../local.exp
CLEANFILES = *.exe core* *.log *.sum
EXTRA_DIST = config/default.exp libffi.call/cls_19byte.c		\
libffi.call/cls_align_longdouble_split.c				\
libffi.call/closure_loc_fn0.c libffi.call/cls_schar.c			\
libffi.call/closure_fn1.c libffi.call/many2_win32.c			\
libffi.call/return_ul.c libffi.call/cls_align_double.c			\
libffi.call/return_fl2.c libffi.call/cls_1_1byte.c			\
libffi.call/cls_64byte.c libffi.call/nested_struct7.c			\
libffi.call/cls_align_sint32.c libffi.call/nested_struct2.c		\
libffi.call/ffitest.h libffi.call/nested_struct4.c			\
libffi.call/cls_multi_ushort.c libffi.call/struct3.c			\
libffi.call/cls_3byte1.c libffi.call/cls_16byte.c			\
libffi.call/struct8.c libffi.call/nested_struct8.c			\
libffi.call/cls_multi_sshort.c libffi.call/cls_3byte2.c			\
libffi.call/fastthis2_win32.c libffi.call/cls_pointer.c			\
libffi.call/err_bad_typedef.c libffi.call/cls_4_1byte.c			\
libffi.call/cls_9byte2.c libffi.call/cls_multi_schar.c			\
libffi.call/stret_medium2.c libffi.call/cls_5_1_byte.c			\
libffi.call/call.exp libffi.call/cls_double.c				\
libffi.call/cls_align_sint16.c libffi.call/cls_uint.c			\
libffi.call/return_ll1.c libffi.call/nested_struct3.c			\
libffi.call/cls_20byte1.c libffi.call/closure_fn4.c			\
libffi.call/cls_uchar.c libffi.call/struct2.c libffi.call/cls_7byte.c	\
libffi.call/strlen.c libffi.call/many.c libffi.call/testclosure.c	\
libffi.call/return_fl.c libffi.call/struct5.c				\
libffi.call/cls_12byte.c libffi.call/cls_multi_sshortchar.c		\
libffi.call/cls_align_longdouble_split2.c libffi.call/return_dbl2.c	\
libffi.call/return_fl3.c libffi.call/stret_medium.c			\
libffi.call/nested_struct6.c libffi.call/closure_fn3.c			\
libffi.call/float3.c libffi.call/many2.c				\
libffi.call/closure_stdcall.c libffi.call/cls_align_uint16.c		\
libffi.call/cls_9byte1.c libffi.call/closure_fn6.c			\
libffi.call/cls_double_va.c libffi.call/cls_align_pointer.c		\
libffi.call/cls_align_longdouble.c libffi.call/closure_fn2.c		\
libffi.call/cls_sshort.c libffi.call/many_win32.c			\
libffi.call/nested_struct.c libffi.call/cls_20byte.c			\
libffi.call/cls_longdouble.c libffi.call/cls_multi_uchar.c		\
libffi.call/return_uc.c libffi.call/closure_thiscall.c			\
libffi.call/cls_18byte.c libffi.call/cls_8byte.c			\
libffi.call/promotion.c libffi.call/struct1_win32.c			\
libffi.call/return_dbl.c libffi.call/cls_24byte.c			\
libffi.call/struct4.c libffi.call/cls_6byte.c				\
libffi.call/cls_align_uint32.c libffi.call/float.c			\
libffi.call/float1.c libffi.call/float_va.c libffi.call/negint.c	\
libffi.call/return_dbl1.c libffi.call/cls_3_1byte.c			\
libffi.call/cls_align_float.c libffi.call/return_fl1.c			\
libffi.call/nested_struct10.c libffi.call/nested_struct5.c		\
libffi.call/fastthis1_win32.c libffi.call/cls_align_sint64.c		\
libffi.call/stret_large2.c libffi.call/return_sl.c			\
libffi.call/closure_fn0.c libffi.call/cls_5byte.c			\
libffi.call/cls_2byte.c libffi.call/float2.c				\
libffi.call/cls_dbls_struct.c libffi.call/cls_sint.c			\
libffi.call/stret_large.c libffi.call/cls_ulonglong.c			\
libffi.call/cls_ushort.c libffi.call/nested_struct1.c			\
libffi.call/err_bad_abi.c libffi.call/cls_longdouble_va.c		\
libffi.call/cls_float.c libffi.call/cls_pointer_stack.c		\
libffi.call/pyobjc-tc.c libffi.call/cls_multi_ushortchar.c		\
libffi.call/struct1.c libffi.call/nested_struct9.c			\
libffi.call/huge_struct.c libffi.call/problem1.c			\
libffi.call/float4.c libffi.call/fastthis3_win32.c			\
libffi.call/return_ldl.c libffi.call/strlen2_win32.c			\
libffi.call/closure_fn5.c libffi.call/struct2_win32.c			\
libffi.call/struct6.c libffi.call/return_ll.c libffi.call/struct9.c	\
libffi.call/return_sc.c libffi.call/struct7.c				\
libffi.call/cls_align_uint64.c libffi.call/cls_4byte.c			\
libffi.call/strlen_win32.c libffi.call/cls_6_1_byte.c			\
libffi.call/cls_7_1_byte.c libffi.special/unwindtest.cc			\
libffi.special/special.exp libffi.special/unwindtest_ffi_call.cc	\
libffi.special/ffitestcxx.h lib/wrapper.exp lib/target-libpath.exp	\
lib/libffi.exp libffi.call/cls_struct_va1.c				\
libffi.call/cls_uchar_va.c libffi.call/cls_uint_va.c			\
libffi.call/cls_ulong_va.c libffi.call/cls_ushort_va.c			\
libffi.call/nested_struct11.c libffi.call/uninitialized.c		\
