=== debian/changelog ===
python3 (3.4.0-maemo2) unstable; urgency=low

  * Compile more modules

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 19 Apr 2014 02:26:04 +0300
