## python3 3.4.0-maemo3

=== debian/changelog ===
python3 (3.4.0-maemo3) unstable; urgency=low

  * Add liblzma-dev

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 19 Apr 2014 18:23:04 +0300
