=== debian/changelog ===
python3 (3.4.0-maemo4) unstable; urgency=low

  * Fixed prefix. PYTHONHOME not needed.
  * More symlinks to the /usr/bin
  * --with-threads

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 20 Apr 2014 22:31:04 +0300
