## python3 3.4.0-maemo5

=== debian/changelog ===
python3 (3.4.0-maemo5) unstable; urgency=low

  * (Testing autobuilder)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Dec 2014 16:20:04 +0200
