=== debian/rules ===
--- 
+++ 
@@ -23,14 +23,15 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --prefix=$(CURDIR)/debian/python3/opt/python3/ \
+	./configure --prefix=/opt/python3/ \
                  --enable-ipv6 \
                  --enable-loadable-sqlite-extensions \
                  --with-dbmliborder=bdb:gdbm \
                  --with-computed-gotos \
                  --without-ensurepip \
                  --without-system-expat \
-                 --without-system-libmpdec
+                 --without-system-libmpdec \
+                 --with-threads
 
 	touch configure-stamp
 
@@ -59,10 +60,18 @@
 	dh_clean -k 
 	dh_installdirs
 
-	make install
+	make install prefix=$(CURDIR)/debian/python3/opt/python3/ 
 	
 	install -d ${CURDIR}/debian/python3/usr/bin
-	ln -s /opt/python3/bin/python3 ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/python3            ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/python3.4m         ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/pyvenv             ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/pydoc3             ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/python3-config     ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/python3.4m-config  ${CURDIR}/debian/python3/usr/bin/
+	ln -s /opt/python3/bin/2to3               ${CURDIR}/debian/python3/usr/bin/py2to3
+	ln -s /opt/python3/bin/idle3              ${CURDIR}/debian/python3/usr/bin/pyidle3
+
