## python3 aigc2md-0.1.0

=== requirements.txt ===
pbr>=5.5.0 # Apache-2.0
jinja2==3.0.3 # BSD
requests==2.27.1 # Apache-2.0
setuptools==74.1.2 # MIT
