## python3 aigc2md-0.2.0

=== requirements.txt ===
pbr>=5.5.0 # Apache-2.0
Jinja2>=3.1.4 # BSD
requests>=2.32.0 # Apache-2.0
setuptools==74.1.2 # MIT

PrettyTable==3.11.0 # BSD
pyopenwebui==0.3.21 # https://github.com/aigc-libs/pyopenwebui-python
