## python3 commons-0.4.0

=== requirements.txt ===
asyncpg==0.29.0
minio==7.2.7
msgpack==1.0.8
msgspec==0.18.6
pydantic[email]==2.7.2
pydantic-settings==2.2.1
