## python3 commons-0.5.6

=== requirements.txt ===
asyncpg==0.29.0
lxml==5.2.2
minio==7.2.7
msgpack==1.0.8
msgspec==0.18.6
pydantic[email]==2.7.2
pydantic-settings==2.2.1
zeep==4.2.1
