## python3 commons-0.5.21

=== requirements.txt ===
asyncpg==0.29.0
lxml==5.3.0
minio==7.2.7
msgpack==1.0.8
msgspec==0.18.6
pydantic[email]==2.8.2
pydantic-settings==2.4.0
zeep==4.2.1
