## python3 commons-0.5.26

=== requirements.txt ===
asyncpg==0.29.0
lxml==5.3.0
minio==7.2.8
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.9.2
pydantic-settings==2.5.2
zeep==4.2.1
