## python3 commons-0.5.29

=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,4 @@
 msgspec==0.18.6
 pydantic[email]==2.9.2
 pydantic-settings==2.5.2
-zeep==4.2.1
+zeep==4.3.0
