## python3 commons-0.5.37

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.12
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.10.2
pydantic-settings==2.6.1
zeep==4.3.1
