## python3 commons-0.5.38

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.13
msgpack==1.1.0
msgspec==0.18.6
pydantic[email]==2.10.3
pydantic-settings==2.7.0
zeep==4.3.1
