## python3 commons-0.6.1

=== requirements.txt ===
asyncpg==0.30.0
lxml==5.3.0
minio==7.2.13
msgpack==1.1.0
msgspec==0.19.0
pydantic[email]==2.10.4
pydantic-settings==2.7.1
zeep==4.3.1
